<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
<!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. -->
<meta name="generator" content="HTML Tidy for tsWebEditor (www.tswebeditor.tk) (vers 4 July 2006), see www.w3.org" /><title>Creating a New Project</title>

<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Jens Mittelbach" name="DC.creator" />
<meta content="2008-11-20T16:49:09.36" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>




<body>
<h1 id="toc0">Creating a New Project</h1>
<p>Any user can create new projects at any time in <em>TextGridLab</em>
by selecting “File” in the menu bar and left-clicking “New
Project ...”.
</p>
<div class="frameFrame" id="Rahmen37Cframe">
<div> <img alt="Figure 1" class="frameGraphics" id="Figure17Cgraphics" src="newProject-img1.png" /> </div>
<p class="Figure">Figure: Creating a new project</p>
</div>
<p>A dialogue is opened. Enter a project name and a description
and click on the <em>Create</em> button. If you have not
logged in yet, you will now be required to authenticate (cf. <a href="authentication.html">Authentication</a>). The
creator is assigned the role of <em>Project Leader</em>
for the new project by default (cf. <a href="addingUsers.html">Adding
Users and Assigning Roles</a>). </p>
<div class="frameFrame" id="Rahmen27Cframe">
<div> <img alt="Figure 2" class="frameGraphics" id="Figure27Cgraphics" src="newProject-img2.png" /> </div>
<p class="Figure">Figure: Create project dialogue</p>
</div>
<h2>Related Topic</h2>
<ul class="relatedList">
<li><a href="../navigator/browse.html">Browsing
Your Projects</a></li>
</ul>
</body></html>